New Page 1

Welcome to Customizer XP

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Thank you for downloading and using Customizer XP. Here you can find all of the information you need to effectively use Customizer XP to increase your system performance. If you have questions not answered here, comments, bug reports, or any suggestions for future versions, please feel free to contact us at support@tweaknow.com.

About Customizer XP

Customizer XP is a comprehensive and easy-to-use Windows 95 OSR2, 98, ME, NT, 2000 and XP utility that lets you fine-tune Windows and Internet Explorer.

Whether you want to tweak your Windows registry, clean up your hard drive, or increase your multimedia and game performance, Customizer XP's integrated suite of programs can get your system running at peak performance levels.

Customizer XP Programs :

  • Registry Tweak - The Registry Tweak let you adjust hidden settings that will affect your Windows appearance and performance. There are 80 registry tweaks that make it easy to adjust your start menu, system settings, Internet options, and Internet Explorer preferences.

  • Auto Logon - Automatically logon into your Windows account at startup (Windows 95/98/ME only).

  • Add/Remove - The Add/Remove lets you easily edit Windows add/remove items, getting rid of entries for leftover, uninstalled programs.

  • AutoShutdown - Automatically shutdown or suspend your computer at specified of time.

  • CD Autorun - Easily manage Windows CD/DVD auto-run feature.

  • Control Panel - Easily hide/display any items in Windows control panel folder.

  • Create Shortcut - With Create Shortcut, you can create a special shortcut for your favorite programs, allowing you to set both the application's processor priority and free RAM, before the application is launched. Using a higher processor priority will increase your favorite program's performance.

  • Disk Cleaner - Removes all unused files from your Windows in one easy step.

  • Drive Manager - Easily hide/display any drives from Windows explorer. As addition this tool also give you ability to create virtual drive from any folder.

  • Folder Size - This tool will help you to find which folder or file that use a large part of your hard disk (Windows NT/2000/XP only).

  • My Desktop - Easily hide/display Windows default icons from your desktop. As addition you can also rename recycle been title using this tool.

  • OEM Info - Put your company logo and information into Windows system properties.

  • Process Info - Customizer XP's Process Info displays a list of all running programs, and allows you to change the processor priority setting for all programs.

  • RAM Optimizer - Prevent your Windows from running slower and slower by intelligently managing the free RAM that is available to Windows.

  • Restrict program - Easily restrict users from running specified programs (Windows NT/2000/XP only).

  • Special Folder - Displays a list of all special folders in your Windows system.

  • Startup Manager - Using the Startup Manager, you can take control of all items that will run at Windows startup.

  • System Info - Displays detail information about your Windows and computer hardware (motherboard, processor, video card, memory, hard disk, and network).


Customizer XP History

What's new in version 1.8.5

  • Added support for Windows 95 OSR2/98/ME.


How To Contact Us

E-mail Support

For product information or to place an order online, e-mail us at sales@tweaknow.com.
For technical support, e-mail us at support@tweaknow.com.
For order status or info please visit Regsoft.com

Latest News

For the latest news of Customizer XP, please visit our web site at www.tweaknow.com.


How To Register

There are several ways you may buy a registered copy of Customizer XP. Your registration information and instruction to download the registered version will be emailed to you as soon as your order is processed.

Remember, as a registered users you will have free upgrade to all future version of Customizer XP.

Customizer XP Pricing

  • Customizer XP Single-User License: $27 (USD).

  • Customizer XP Family License: $59.95 (USD).
    *    The Customizer XP Family License allows you to install Customizer XP on every computer in your residence (non commercial use).

Note: Pricing may be subject to change.
If you have questions about Customizer XP license, please write to us at sales@tweaknow.com.

Order Customizer XP

We accept orders by the following methods:

  1. Credit Cards (online).

  2. Credit Cards (phone order).

  3. Credit Cards (FAX order).

  4. Credit Card, Check, or Money Order (mail order).

  5. Purchase Order.

Click here to order Customizer XP.

(Visa, MasterCard, American Express, Discover/Novus, Eurocard, Eurocheques)


Explorer

Show Windows Version Number

Use this option to display Windows version number that appears on the bottom right corner of your desktop.

Remove Arrow Symbol on Shortcut

Use this option to remove arrow symbol that appears on the bottom right corner of shortcut icon.

Shortcut Without "Shortcut to"

Use this option to stop Windows adding "Shortcut to" word when you create a shortcut.

Use Notepad to Open Unknown Files

Use this option to add notepad to the context menu of all unknown files.

Add Command Prompt for All Folders

Use this option to add command prompt to the context menu of all folders.

Smooth edges of Screen Font

Enable this option to make the screen font more readable.

Disable Active Desktop Feature

Use this option to disable the use of the Active Desktop feature. Note : you will need Active Desktop feature to display web items (html file, jpeg image, etc) as your wallpaper.

Disable Restoring Open Apps at Reboot

Use this option to control whether Explorer will restore windows which were open when Windows was shutdown or not.

Run Windows Explorer from My Computer

Use this option to run Windows Explorer when you double-click My Computer icon.

Change Windows Pre-Logon Wallpaper

Use this option to change the Windows pre-logon wallpaper.

Small Icons in Windows Explorer Toolbar

Use this option to change the size of the icons shown in Windows Explorer toolbar.

Disable Hiding Inactive Tray Icons Feature

By default, Windows XP will hide tray icons that have not used recently. You can use this option to keep Windows displaying all tray icons.

(Before)

(After)

Note: Only available in Windows XP.

Disable Grouping Similar Taskbar Buttons

By default, Windows XP will group similar taskbar buttons together. You can use this option to disable that functionality and ask Windows to display taskbar buttons in "first run" order.

Note: Only available in Windows XP.


Internet Explorer (Page 1)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Hide General Page from Internet Properties

Use this option to hide the general page from the internet properties.

Hide Security Page from Internet Properties

Use this option to hide the security page from the internet properties.

Hide Privacy Page from Internet Properties

Use this option to hide the privacy page from the internet properties.

Hide Content Page from Internet Properties

Use this option to hide the content page from the internet properties.

Hide Connections Page from Internet Properties

Use this option to hide the connections page from the internet properties.

Hide Programs Page from Internet Properties

Use this option to hide the programs page from the internet properties.

Hide Advanced Page from Internet Properties

Use this option to hide the advanced page from the internet properties.

Wallpaper For Internet Explorer Toolbar

Use this option to place a bitmap image as the Internet explorer toolbars wallpaper.

Note: this option will also change Windows Explorer toolbar wallpaper.

Change Internet Explorer Large Animation

Use this option to change Internet Explorer large animation. Use 38x38 frames bitmap to get the best result.

Change Internet Explorer Small Animation

Use this option to change Internet Explorer small animation. Use 22x22 frames bitmap to get the best result.

Add Text to the Internet Explorer Title Bar

Use this option to add a text to Internet Explorer title bar.

Make Google Your Default Search Engine

Use this option to use Google engine as your default search engine, instead of using MSN engine.

Delete Content Advisor Password

Use this option to delete the Content Advisor password (password to control Internet content that can be viewed on this computer) if you have forgotten it.

Better Auto Complete Feature

Use this option to enable auto complete feature for .gov and .net URL extensions.

Hide Links Folder from Favorites Menu

Use this option to hide links folder from Internet Explorer favorites menu.

Hide Media Folder from Favorites Menu

Use this option to hide Media folder from Internet Explorer favorites menu.


Internet Explorer (Page 2)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Disable Internet Explorer Auto-Updates

Use this option to disable the ability to automatically check for Internet Explorer updates.

Note: only works in Internet Explorer 5 or above.

Disable Smart Favorites Menu Feature

Use this option to enable or disable Personalized Menus feature in Internet Explorer favorites menu.

Disable Automatic Image Resizing

By default Internet Explorer 6.0 or above will automatically resize an image to fit the browser window. You can use this option to prevent Internet Explorer from resizing the image.

Disable the Ability to Customize IE Toolbar

Use this option to disable the ability to customize Internet Explorer toolbar.

(Before)

(After)

Disable Ability to Download File Using IExplorer

Use this option to prevent user downloading file using Internet Explorer.

Disable Ability to Close Internet Explorer

Use this option to prevent user closing Internet Explorer.

Note: when you enable this option, the only way to close Internet Explorer is by using Windows Task Manager (press Ctrl+Alt+Del).

Disable Ability to View Website Source

(IE right click menu)

 By default you can select source from view menu or view source from right click menu to view current displayed website source. This option will disable that capability.

Change Source Viewer Default Application

By default, Internet Explorer use Notepad to view source from current displayed website. With this option you can use other application to view the source.

Disable Right Click Menu in Internet Explorer

Use this option to disable right click menu (Context Menu) in Internet Explorer.

Remove File From Internet Explorer Menu

Use this option to remove file from Internet Explorer menu.

Disable File New From IExplorer File Menu

Use this option to disable ''File New'' from Internet Explorer file menu.

Disable File Open From IExplorer File Menu

Use this option to disable ''File Open'' from Internet Explorer file menu.

Remove Save As From IExplorer File Menu

Use this option to remove ''Save As'' from Internet Explorer file menu.

Remove Favorites From IExplorer Menu

Use this option to remove favorites from Internet Explorer menu.

Disable Internet Options From IE Tools Menu

Use this option to disable ''Internet Options...'' from Internet Explorer file menu.


Media Player

Change the Windows Media Player Title

Use this option to change the Windows Media Player title bar.

Note: the 'provided by' text is added automatically by Windows when you change the title.

Clear Windows Media Player Recent Files

Use this option to empty the Media Player recent opened files list to avoid other user tracing your activity.

Note: this option only works one time when you click the 'apply' button.


Outlook

Remove the Outlook Express Splash Screen

Use this option to remove the Outlook Express splash screen.

Change the Outlook Express Title Bar

Use this option to change the Outlook Express title bar.


Others

Hide Settings Page from Display Properties

Use this option to hide the settings page from the display properties.

Clear Microsoft Paint Recent Files

Use this option to empty the Paint recent opened files list to avoid other user tracing your activity.

Note: this option only works one time when you click the 'apply' button.

Clear Microsoft WordPad Recent Files

Use this option to empty the WordPad recent opened files list to avoid other user tracing your activity.

Note: this option only works one time when you click the 'apply' button.


Internet

Change Maximum Transmission Unit Size

Use this option to change the MTU size. The Windows default value is only good for cable modem or higher connection. Therefore for all of you that still use dialup connection, try to set the MTU to 576.

Change the Windows TCP/IP Window Size

Use this option determine how much data that your computer will be prepared to receive.

*The default setting is 8760.

Enable Black Hole Detection

Use this option to enable Black Hole Detection over your TCP/IP connections. It applies to all of your TCP/IP stacks.

*It is recommended to enable this option.

Enable MTU Auto Discovery

This option causes TCP to discover MTU automatically over the path to a remote host.

*It is recommended to enable this option.

Change The Default Time to Live Setting

Use this option to determine how long the computer should wait before deciding the destination web site does not exist.

*It is recommended to enable this option. Recommended time to live value is 128.

Enable Selective Acknowledgement Support

Use this option to enable selective acknowledgement support.

*It is recommended to enable this option.

Enable Large TCP Window Support

Use this option to enable large TCP window support. Disabling this setting limits the window to 64K.

*It is recommended to enable this option.


Miscellaneous

Hide Desktop/Background Page from Display Properties

This option will hide desktop page from the display properties in Windows XP, but in Windows NT/2000 will hide background page.

Hide Screen Saver Page from Display Properties

Use this option to hide the screen saver page from the display properties.

Hide Appearance Page from Display Properties

Use this option to hide the appearance page from the display properties.

Hide Settings Page from Display Properties

Use this option to hide the settings page from the display properties.

Change Icon Color Format

Use this option to change icon color format. Choosing a higher setting allows more color to be displayed.

Rebuild All Windows Icons

Use this option to rebuild all Windows icons and removes unused icons from memory.

Note: You only need to rebuild the icons when you find Windows displaying a wrong icon for program or shortcut.

Make Windows Taskbar Transparent

Use this option to make your Windows taskbar looks transparent.

Note: you can set the transparency level in the range 0 to 255 (with 0 will make the taskbar invisible).


Start Menu

Remove the Common Groups

Use this option to remove all programs that is installed under all users account from Windows start menu. It's mean, only programs that is installed under your user account will be displayed.

Note: this option will also remove the 'Windows Update' menu

Remove Control Panel and Printers Menu (classic start menu only)

Use this option to remove the control panel and printers from start menu. Note: this function also removes control panel from My Computer folder in Windows 2000.

Remove the Taskbar Properties

Use this option to remove the taskbar properties from Windows start menu.

Note: this option will also disabled (remove) the 'Taskbar and Start Menu' applet from control panel and classic start menu.

Remove the Find Command Menu

Use this option to remove the find command menu from Windows start menu.

Remove the Run Command Menu

Use this option to remove the run command menu from Windows start menu.

Remove the Log Off Menu

Use this option to remove the log off menu from Windows start menu.

Remove the Shut Down Menu

Use this option to remove the shutdown menu from Windows start menu.

Disable the Ability to Modify the Start Menu

Normally users can rename or delete Windows start menu item by using context menu (right-click on the start menu). With this option you can enable or disable the ability to modify the Windows start menu by using context menu.

Clear Recent Documents on Exit

Use this option to clear the recent documents when you exit Windows.

Disable Recent Documents History

Use this option to prevent Windows creating recent documents history in the documents folder.

Use Scrolling Mode in Programs Menu (classic start menu only)

By default, Windows will create a second column to display items that can not fit on the screen. This option allows you to use a single column with scroll arrow instead of creating a second column.

Disable Balloon Tips in Start Menu

Normally, Windows will display a balloon tips to guide and give advice to new users. You can use this option to disable the balloon tips in Windows Start Menu.

Configure Menu Show Delay

Use this option to set how long Windows must wait before it shows the menu.

*It is recommended to enable this option. Recommended menu show delay value: 10 or less.


System (Page 1)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Automatically Unload DLLs from Memory

Use this option to unload DLLs automatically when the application using them has been closed. Note: this option will increase your free RAM level, but may also decrease your system stability.

*Only enable this option if you really need more free RAM.

Automatically Close Hung Applications

Use this option to allow Windows to close hung applications automatically instead of prompting to end the task.

*It is recommended to enable this option.

Change Service Time Out Value

Use this option to decrease the amount of time that Windows should wait before stopping a service. The lower value should make the Windows shutdown process faster.

*It is recommended to enable this option. Recommended service time out value: 5000.

Change Application Time Out Value

Use this option to decrease the amount of time that Windows should wait before closing an application. The lower 'value should make the Windows shutdown process faster.

*It is recommended to enable this option. Recommended application time out value: 5000.

Change Hung Application Timeout Value

Use this option to decrease the amount of time that the Windows task manager should wait before closing a hung (non-responding) application.

*It is recommended to enable this option. Recommended hung application time out value: 2000.

Automatically Restart Windows when Crashes

Use this option to force Windows to automatically reboot whenever the system stop unexpectedly.

Automatically Restart Explorer when Crashes

Use this option to force Windows to only restart Explorer when the shell crashes instead of restart the computer. Enable this option to avoid losing your work.

*It is recommended to enable this option.

Enable Ultra DMA-66 Support on Intel Chipset

Use this option to enable Ultra DMA-66 support for your hard disk. This option will increase hard disk performance greatly and will reduce CPU usage.
Note : Older hard disk may not support this feature.

*It is recommended to enable this option if you use motherboard with an Intel chipset.

Improve Core System Performance

Force Executive files (NT system files) to remain resident in the RAM instead of being moved to the Virtual memory. RAM is much faster then virtual memory*, so by enabling this option you should get a significant improvement in your system performance. The only negative aspect is that to keep the NT Executive files resident in RAM will require a lot of memory. As long as you have 256 MB of RAM or more, this should not be a problem.

*It is recommended to enable this option if you have 256 MB of RAM or more.

*Virtual memory : part of the hard disk that is used as a virtual RAM.

Optimize Disk Cache Size

The Disk Cache is a part of RAM that is used to temporarily store data (from the hard disk) for faster access. By default Windows will allocate 512 bytes for input/output process. With this option you can let Windows use larger value for the system cache. This option will usually result in a significant improvement of your overall system performance, especially if you are frequently reading or writing to the hard disk.

*It is recommended to enable this option if you have 256 MB of RAM or more.

Recommended disk cache size value: up to 1/4 of total RAM.

Enable Large System Cache

Use this option to enable Windows to use a larger system cache. This option is usually only used by server systems. But if your system has a lot of RAM, you could also benefit from this option.

*It is recommended to enable this option if you have 512 MB of RAM or more.

Disable NTFS Last Access Time

Use this option will prevent NTFS from updating the last access time of each directory. Try this to speed up your hard disk performance.

Optimize the L2 Caches Size

Normally Windows will recognize and set the correct size for the L2 Caches. But some time it fails to do that. Therefore, it will be a good idea to set the L2 Caches size manually to make sure the CPU works properly.

*It is recommended to enable this option.

Enable Clear Page File at Shutdown

Use this option to allow Windows to clear the page file at Windows shutdown process. This option will increase your system's security, but will also make the Windows shutdown process much longer (depend on your page file size).

Note: In most cases you don't really need to enable this option.

Disable Windows Task Manager

By default user can start Windows Task Manager by pressing Ctrl+Alt+Del. Use this option to prevent the user from starting Windows Task Manager.

Disable Registry Editor (RegEdit)

Use this option to prevent users manually editing the registry by using Registry Editor (RegEdit).


System (Page 2)

(c) 2000 - 2002 Tweaknow.com - All rights reserved

Disable Low Disk Warning

Use this option to disable warning message when your hard disk almost full.

Change Windows Installation Path

Use this option to change Windows installation directory. You may need this function if you wish to copy your Windows installation CD to hard disk.

Disable Windows XP Tracking Features (only available in Windows XP)

Use this option to stop Windows XP from recording user activity including which applications a user runs and which files or documents are being opened.

Note: this option will also remove frequently running applications list from your Windows XP start menu.

(Windows Tracking Enable)

(Windows Tracking Disable)


Add/Remove

With Customizer XP's Add/Remove tool you can easily manipulate application installer/uninstaller entries or even delete it from the list. But Why do you need to do that? The first reason is that some application can not do the uninstall routine correctly or the uninstaller program is corrupted. You can easily remove programs folder from your harddisk manually, but not the uninstaller entries. You will need this tool to help you here.

The other reason is if you wan to avoid other users from uninstaling programs without your permission. Sure you can remove the uninstaller link in startmenu, but they still can access the uninstaller program from add/remove applet in control panel. In this case, if you have Customizer XP, you simply delete the entries. Then if sometime you really wish to uninstall the program, simply click the 'Restore deleted item' button and restore the entries.

*Please note that removing an entry does not actually uninstall the program.


Auto Shutdown

With Auto Shutdown you can easily schedule your computer to shutdown or suspend after specified of time.

How to use Auto Shutdown?

  1. Set Timer
  2. Select Action
  3. Click the 'Activate Auto Shutdown' button

When you click the activate button, you will see Auto Shutdown icon in your tray (taskbar) area. Double click the icon to display Auto Shutdown info dialog form or clich right mouse button to display the menu.


CD Autorun

Disable Autoplay Feature for All CD/DVD

By default, Windows will run a default application when a new CD is inserted into your CD/DVD ROM drive. You can use this option to stop that behavior..

Disable Autoplay Feature for Data CD/DVD (only available in Windows NT/2000)

Use this option to disable autoplay feature for data CD.

Disable Autoplay for Audio CD (only available in Windows NT/2000)

Use this option to disable autoplay feature for audio CD.

Change Audio CD Player

Use this option to change Windows default audio CD player.

Disable Autoplay for DVD (only available in Windows NT/2000)

Use this option to disable autoplay feature for DVD Movie.

Change DVD Player

Use this option to change Windows default DVD (movie) player.

Display CD/DVD icon in Windows desktop (Mac OS style)

Use this option to display CD icon in your desktop when new CD inserted. This icon will automatically be deleted when the cd is removed from the CD/DVD ROM drive.


Control Panel

With this tool you can easily hide or display any applets in Windows control panel folder.


Create Shortcut

What Customizer XP shortcut is?

Customizer XP shortcut is a special shortcut that is created by Customizer XP. Unlike Windows standard shortcut, the Customizer XP shortcut enable you to free up RAM and set the priority of any given application automatically.

Why do I need to use Customizer XP shortcut?

By default all applications are running in normal priority. Yes, you can simply change the priority from Windows Task Manager, but unfortunately, Windows will reset the setting when you close the application. Therefore you will need to change the priority everytime you run the application. If you use Customizer XP shortcut, you only need to set the priority once and everytime you run the application by using Customizer XP shortcut, Customizer XP will set the priority automatically. As an addition you can also tell RAM Optimizer to free up amount of RAM before the application started.

How to create Customizer XP shortcut for your application?

  1. Enter application name. You can enter this box with anythink you like.
  2. Enter application path.
  3. Enter application parameter (if any). Consult your application manual for information about parameter.
  4. Select the location where you wan to put your shortcut.
  5. Select application priority.
  6. Select the level of RAM that would be recovered before Customizer XP starts the application. Note: this option will be iqnored if RAM Optimizer is not enable.
  7. Click "Click here to create the shortcut" button.


Disk Cleaner

Disk Cleaner is a special utility that could help you to find and remove unnecessary file from your system.

How to use Disk Cleaner?

  1. Select drive to clean.
  2. Select filr types.
  3. Click "Start Seaching Unused Files" button.


Hide Drive

With this tool you can easily hide any drives from Windows Explorer. Note: although the drives is completely disappear in Windows Explorer, users are still able to access them by using Command Prompt.


Virtual Drive

With this tool you can easily create virtual drive from any folder in your Windows Explorer. Note: the new virtual drive will use the same label as it's parent drive and unfortunately you can not rename the label.

How to create virtual drive?

  1. Click "Create" button.
  2. Select drive letter.
  3. Select folder path.
  4. Click "Create Cirtual Drive" button.


Folder Size

Folder Size is an unique tool. This tool will help you to find which folder or file that use a large part of your harddisk.


My Desktop

With this tool you can easily hide or display icons from Windows Desktop. As an addition you can also rename your recycle bin.


OEM Info

With this tool you can specify your OEM information which will displayed in system properties (control panel). This tool would be usefull for computer manufatures to remain their customers where they can get support.

How to use OEM Info:

  1. Enter name (optional).
  2. Enter company (optional).
  3. Enter manufacturer (must be filled if you wish to add company logo).
  4. Enter computer model (optional).
  5. Enter support information (optional).
  6. Add company logo (optional).

Note: click "Screen Shot" button for more information.


Process Info

In this section you can see all running application (processes) in your Windows system. As addition, this tool also let you change the priority for each application.

Why do you want to change application's priority?

In most cases, giving a high priority to an application will increase it's performance greatly.

Please note:

  1. For optimal performance, you should only set high priority setting for one application at one time.
  2. Some games will have a problem when running in high priority.

How to change application's priority?

Select an application and click "Set Priority" button to set the priority setting. There are three options for the priority setting.

1) Idle priority - Specify this class for a program whose threads run only when the system is idle.

2) Normal priority - Specify this class for a program with no special scheduling needs (default).

3) High priority - Specify this class for a program that performs time-critical tasks that must be executed immediately.


RAM Optimizer

About RAM Optimizer

RAM Idle Optimizer is a smart memory management program that will keep your computer running more efficiently, faster, and longer. RAM Idle works by freeing up physical RAM wasted by Windows and other applications.

No matter how much RAM you have, RAM Optimizer will help keep your computer running more efficiently, faster, and longer.

Target Free RAM

Defines the amount of RAM that would be recovered when the minimum free ram level is reached. Please note that you should not set the value for this option too high, as instead of getting a better performance, your system will run slower. It is very important to set a correct value for this option.

Recommended value : 1/4 of total RAM or lower.

Minimum Free RAM

Defines the minimum free RAM level. When the available RAM is lower then the minimum free RAM value, RAM Idle will automatically perform the defragmentation and recovery process. Please note, in order to avoid system instability issues, RAM Idle will only start the defragmentation and recovery process when your computer is not busy.

Recommended value : 1/16 of total RAM or lower.

Disable the CPU Usage detection

By default RAM Idle will only start the recovery process when the CPU is not busy. However, certain Antivirus or CPU cooling programs, may sometimes make the CPU Usage always appear at the 100% level (even though this is not the real value). If your CPU Usage status always remains at the 100% level, make sure that you check this option to tell RAM Idle to ignore your CPU Usage status, otherwise RAM Idle will never have a change to recover the RAM.

Recommended : check this option if your CPU Usage always remains at the 100% level.

Start automatically with Windows

Enable this option to start RAM Idle automatically when Windows start.

Recommended : enable.

Free up x MB every y minute(s) if free RAM below z %

RAM Idle will try to recover x MB of your RAM every y minutes, only if your CPU Usage is below z %. Please note that, in this option, RAM Idle will only use soft recovery methods. This means that RAM Idle will not force Windows to free up the RAM.

Recommended value : x=2; y=3; z=50.


More Options

Free up RAM on start up

When enabled, RAM Idle will automatically recover RAM at Windows startup.

Default : Disable.

Clear the clipboard when freeing up RAM

When enabled, RAM Idle will also clear the Windows clipboard* when freeing RAM.

Default : disable.

*Clipboard is a part of the system's memory that is used to temporarily store images or text for future use. Example : when you copy an image in MS Paint (using Ctrl + C), you store the image in the Windows clipboard.

Play alarm sound when freeing up RAM

When enabled, RAM Idle will play a .wav file when freeing up RAM.

Default : disable.

Always Appear on the Top

When enabled, RAM Idle Manager will appear on top of all other application windows.

Default : disable.

Hide RAM Idle taskbar icon

Use this option to hide RAM Idle icon from the system tray area.

Default : disable.

Display system info in RAM Idle taskbar icon

You could use this option to help monitoring your system status. There are three items of system information that maybe displayed in the RAM Idle taskbar icon.

1) Free RAM.

2) CPU Usage.

3) System Resources (only available in Windows 95/98/ME)

Default : Free RAM.

Free up RAM hot key : Cltr + Alt +

Use this hotkey to free up as much RAM as possible at a particular time. To disable this feature, simply clear the edit box.

Default : Disable (the edit box is empty).

Disable/enable RAM Idle hotkey : Cltr + Alt +

Use this hotkey to quickly enable/disable RAM Idle. To disable this feature, simply clear the edit box.

Default : Disable (the edit box is empty).

Pop up menu free ups MB MB MB

Use this feature to manually recover a specified amount of RAM by selecting a menu in RAM Idle popup menu.

Default :

X=1/4 of total RAM.

Y=1/8 of total RAM.

Z=1/16 of total RAM.


Restrict Program

With this tool you can easily control which applications that can not be executed in your computer. When user try to execute a program that is listed the restriction list, he or she will get the following message.

How to add a program to the restriction list?

  1. Click "Add" button.
  2. Select program name using Open dialog.

How to remove a program from the restriction list?

  1. Select program name from the list.
  2. Click "Delete" button.


Special Folder

In this section you can see the location of each Windows and Internet Explorer special folder. As addition, this tool also let you change Internet Explorer Download and Save folder location.


Startup Manager

About Startup Manager

Startup Manager is a powerful startup editor program. With this program you can easily disable/enable or add/delete any program from the Windows startup list. There are three locations that are used to store startup item data.

1) My Start Menu : any change in this location will only affect your user account.

2) All Users Start Menu : any change in this location will affect all users in your computer.

3) Windows Registry : same as the all users start menu, any change in this location will also affect all users in your computer.

Just a Tips :

You can speed up your Windows boot process and increase the amount of free RAM by reducing the number of programs in your Windows startup list. So you may wish to consider removing all unused programs from the startup list.

How do I know which programs that I should disable/delete?

Unfortunately, you have to decide this by your self. In the command field you can see the location of each program. If unsure, it is often useful to visit the directory (folder) to get more information about the program.


System Info

In this section you can see a lot of usefull information about your computer's hardware and software.